<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item"
       href="<%= admin_academic_subject_subject_exam_questions_path(exam_id: exam.id, subject_id: @subject.id) %>">
      Preguntas</a>
  </div>
</div>

<a class="ui blue icon button"
   href="<%= edit_admin_academic_subject_subject_exam_path(id: exam.id, subject_id: @subject.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= admin_academic_subject_subject_exam_path(id: exam.id, subject_id: @subject.id) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
